@import url(reset.css); /* RESET CSS */

/*-------------------SITE COLOURS----------------------*/

/* #be1e2d - red
	#3e6233 - green
*/



body {
  background-color: #fff;
  color: #333;
  font: 12px/1.3 Arial, Helvetica, sans-serif; 
  text-align: center;
}

#outerWrapper {
  background-color: #fff;
  margin: 0 auto;
  text-align: left;
  width: 858px;
  border: 1px solid #CCC;
/*  -webkit-box-shadow: 3px 3px 6px #666;
  -moz-box-shadow: 3px 3px 6px #666;
   box-shadow: 3px 3px 6px #666;
*/}

a {
color: #be1e2d;
text-decoration: none;
}

/*only mention if you want visited styles*/
/*a:visited {
styles;
}
*/
a:focus, a:hover, a:active { 
color: #3e6233;
}

strong {
	font-weight: bold;	
}

/*---------------------Branding---------------------*/

div#branding {
	position: relative;
	width: 822px;
	height: 101px;
	margin: 0 auto;
	z-index: 100;
}

div#branding h1 {
	width: 177px;
	height: 73px;
	margin-top: 15px;
	background: url(../images/logo.gif) no-repeat top left;
}

div#branding h1 a {
	display: block;
	width: 177px;
	height: 73px;
	text-indent: -9999px;
	outline: none;
}

/*div#branding p#tagline {
	position: absolute;
	top: -9999px;
}
*/
div#branding div#enquiries {
	font-size: 13px;
	position: absolute;
	top: 20px;
	right: 0;
	width: 178px;
	color: #3e6233;
	text-align: right;
	z-index: 2;
}

div#branding div#enquiries h2 {
	font-size: 14px;
}

div#branding h2#book_now {
	position: absolute;
	top: 80px;
	right: 28px;
	width: 76px;
	height: 76px;
	z-index: 100;
}

div#branding h2#book_now a {
	background: url(../images/book_now_btn2-trans.png) no-repeat top left;
	display: block;
	width: 76px;
	height: 76px;
	text-indent: -9999px;
	outline: none;
}

div#branding h2#book_now a:hover  {
	background-position: 0 -77px;
	background-image: url(../images/book_now_btn2-trans.png);
	background-repeat: no-repeat;
}

div#banner_graphic {
	position: relative;
	width: 822px;
	height: 332px;
	margin: 0 auto;
	z-index: 1;
}


div#banner_graphic h3#banner_home img {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2000;
	width: 822px;
	height: 332px;
	/*background: url(../images/banner_overlay.png) no-repeat top left;*/

}

/*---------------------Home Page slideshow---------------------*/



#slideshow{
	background-color:#F5F5F5;
	/*border:1px solid #FFFFFF;*/
	height:332px;
	/*height:340px;*/
	/*margin:150px auto 0;*/
	margin:0 auto 0;
	/*position:relative;*/
	position: absolute; /*taken from flash position*/
	top: 0px;/*taken from flash position*/
	left: 0px;/*taken from flash position*/
	width:822px;
	/*width:640px;*/
	
/*	-moz-box-shadow:0 0 22px #111;
	-webkit-box-shadow:0 0 22px #111;
	box-shadow:0 0 22px #111;
*/}

#slideshow ul{
	height:332px;
	/*height:320px;*/
	/*left:10px;*/
	left:0px;
	list-style:none outside none;
	overflow:hidden;
	position:absolute;
	/*top:10px;*/
	top:0px;
	width:822px;
	/*width:620px;*/
}

#slideshow li{
	position:absolute;
	display:none;
	z-index:10;
}

#slideshow li:first-child{
	display:block;
	z-index:1000;
}

#slideshow .slideActive{
	z-index:1000;
}

#slideshow canvas{
	display:none;
	position:absolute;
	z-index:100;
}

#slideshow .arrow{
	/*height:86px;
	width:60px;*/
	height:43px;
	width:30px;
	position:absolute;
	background:url('/images/img/arrows2.png') no-repeat;
	top:50%;
	/*margin-top:-43px;*/
	margin-top:-23px;
	cursor:pointer;
	z-index:5000;
}

#slideshow .previous{ background-position:left top;left:0;}
#slideshow .previous:hover{ background-position:left bottom;}

#slideshow .next{ background-position:right top;right:0;}
#slideshow .next:hover{ background-position:right bottom;}



/*---------------------Main Navigation---------------------*/

div#nav_main {
width: 812px;
height: 37px;
background-color: #be1e2d;
padding-left: 10px;
margin: 0 auto;
position: relative;
z-index: 1;
}

div#nav_main h3 {
position: absolute;
top: -9999px;
}

div#nav_main ul#site_areas {
height: 37px;
line-height: 37px;
}


div#nav_main li {
display: inline;
width: auto;
height: 37px;
margin-right: 0.75em;
padding-right: 1em;
border-right: 1px solid #fff;
font-weight: bold;
text-align: center;
}


div#nav_main a {
line-height: 20px;
font-weight: bold;
color: #fff;
text-decoration: none;
}

div#nav_main li#last {
border-right: 0;
}

/*div#nav_main a:hover {
border-top: 4px solid #EA2127;
padding-bottom: 2px;
}
*/


/*---------------------Main Content---------------------*/


div#content_main {
	width: 822px;
	margin: 0 auto;
	text-align: left;
}

div#content_wrapper {
	width: 822px;
	float: left;
	overflow: hidden;
	margin-bottom: 30px
}

div#content_main ul#info {
	float: left;
	width: 822px;
	overflow: hidden;
}

div#content_main #wildberg  {
	float: left;
	width: 195px;
	margin-right: 14px;
}

div#content_main #amenities  {
	float: left;
	width: 195px;
	margin-right: 14px;
}


div#content_main #attractions  {
	float: left;
	width: 195px;
	margin-right: 14px;
}

div#content_main #bookings  {
	float: left;
	width: 195px;
}


li#wildberg h3 {
	width: 195px;
	height: 54px;
	background: url(../images/wildberg_subhead.gif) no-repeat top left;
}

li#amenities h3 {
	width: 195px;
	height: 54px;
	background: url(../images/amenities_subhead.gif) no-repeat top left;
}

li#attractions h3 {
	width: 195px;
	height: 54px;
	background: url(../images/attractions_subhead.gif) no-repeat top left;
}

li#bookings h3 {
	width: 195px;
	height: 54px;
	background: url(../images/bookings_subhead.gif) no-repeat top left;
}


div#content_main h3 {
	text-indent: -9999px;
}

div#content_main h3 {
	margin-bottom: 10px;
}

div#content_main h3 img {
	display: block; /* so text within the h3 doesn't wrap around the image */
}

/*div#content_wrapper p#fees, div#content_wrapper p#directory, div#content_wrapper p#map {
	text-indent: -9999px;
}
*/

div#content_main li#wildberg p.first_para, div#content_main li#amenities p.first_para, div#content_main li#attractions p.first_para, div#content_main li#bookings p.first_para {
	min-height: 110px;
}






/*---------------------Site info---------------------*/


div#site_info {
	width: 822px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	padding-top: 30px;
}

div#site_info p {
	float: left;
	width: 627px;
	height: 39px;
	line-height: 40px;
}

div#site_info h4 {
	float: right;
	width: 195px;
	height: 39px;
}

div#site_info h4 a {
	width: 195px;
	height: 39px;
	background: url(../images/brochure_link.gif) no-repeat top left;
	display: block;
	text-indent: -9999px;
	outline: none;
}

div#site_info h4 a:hover {
	background-position: 0 -39px;
	background-image: url(../images/brochure_link.gif);
	background-repeat: no-repeat;
}


#supp_info {
  background-color: #fff;
  margin: 0 auto;
  text-align: left;
  width: 858px;
  color: #ccc;
  padding-top: 10px;
}

#supp_info a {
	color: #ccc;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
}

